@keyframes slide-in-bot {
	0% {
		transform: translateY(20%);
        opacity: 0;
	}
	100% {
		transform: translateY(0);
        opacity: 1;
	}
}

@keyframes slide-in-left {
    0% {
        transform: translateX(-20%);
        opacity: 0;
    }
    100% {
        transform: translateX(0);
        opacity: 1;
    }
}

@keyframes opacity {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@media (prefers-reduced-motion: no-preference) {
    .anim-slide-in-bot {
      animation: slide-in-bot 1s forwards ease-in-out;
    }

    .anim-slide-in-left {
        animation: slide-in-left 1s forwards ease-in-out;
    }

    .anim-opacity {
        animation: opacity 1s forwards ease-in-out;
    }

    .anim-s-bot {
        transform: translateY(50%);
        opacity: 0;
    }

    .anim-del-1 {
        animation-delay: 0.1s;
    }

    .anim-del-2 {
        animation-delay: 0.2s;
    }

    .anim-del-3 {
        animation-delay: 0.3s;
    }

    .anim-del-4 {
        animation-delay: 0.4s;
    }

    .anim-del-5 {
        animation-delay: 0.5s;
    }

    .anim-del-6 {
        animation-delay: 0.6s;
    }

    .anim-del-7 {
        animation-delay: 0.7s;
    }

    .anim-del-8 {
        animation-delay: 0.8s;
    }

    .anim-del-9 {
        animation-delay: 0.9s;
    }

    .anim-del-10 {
        animation-delay: 1s;
    }
}